Dieses Plug-In wird nicht unterstützt?

Bild - (Plug-in, Error, Webbrowser)

1 Antwort

Meistens steht auch welches Plugin nicht unterstützt wird und du kannst in den Webstore nach diesem Plugin suchen und installieren. Zum Store kannst du immer zugreifen indem du in deine Suchleiste " [Name deines Webbrowsers] webstore" eingibst. Dann einfach den entsprechenden Link wählen.

Wenn du dieses Plugin schon hast und es nicht auf der Seite aktiviert wurde, dann musst du das Symbol deines Plugins nahe der Hauptleiste wiederfinden und anklicken. Darauf kannst du dieses Plugin aktivieren.

Keine Sorge: Es können sehr schwer durch diese Installation des Plugins Viren auf deinem Computer gelangen.

PS: nicht alle Plugins sind für alle Webbrowser erhältlich.

Was möchtest Du wissen?